Subject: Ticket Assigned - Late C&C
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Wed, 15 Mar 2023 15:29:59 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late C&C User                    Hello           06:44 PM, 15th Mar                     User                    id like to cancel my order           06:44 PM, 15th Mar                     User                    i went to the store 3 times and there is no products           06:45 PM, 15th Mar                   Abdulqader                   May I know your name, please?           06:50 PM, 15th Mar                     User                    Reem qassim           06:52 PM, 15th Mar                   Abdulqader                    Hi Reem , Good Evening. Thank you for contacting Home Centre. My name is Kader. I will be happy to assist you.           06:56 PM, 15th Mar                   Abdulqader                   Could you please share your order number so that I can assist you further?           06:57 PM, 15th Mar                     User                             06:58 PM, 15th Mar                   Abdulqader                   We'd like to confirm you that order  8418550653 has not been placed successfully as the payment from your credit card used has been unsuccessful.           07:01 PM, 15th Mar                   Abdulqader                   Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.           07:01 PM, 15th Mar                     User                    Actually no the Payment has been withdrawn from my bank account           07:02 PM, 15th Mar                   Abdulqader                   We have checked and we would like to inform you that the following order number: (8418550714 amount KWD5.80 ) was placed on Mar 10, 2023.           07:06 PM, 15th Mar                     User                    yes exactly           07:06 PM, 15th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           07:08 PM, 15th Mar                     User                    Yes I want to refund my order           07:11 PM, 15th Mar                   Abdulqader                   We can see that you are contacting us regarding your order 8418550714 ?           07:14 PM, 15th Mar                     User                    Yess           07:15 PM, 15th Mar                   Abdulqader                   Unfortunately, we won't be able to cancel your order at the moment  The order will be automatically cancelled if not collected within 14 days and the amount will be reversed after 7-14 days.           07:16 PM, 15th Mar                     User                    It’s not my problem to wait I went to the shop 3 times and there is no products ! Please cancel it now           07:18 PM, 15th Mar                   Abdulqader                   Please note that if you do not wish to wait 14 days, You can visit the store to collect the order and return at the same time.           07:20 PM, 15th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           07:21 PM, 15th Mar                     User                    I went today !           07:23 PM, 15th Mar                     User                    the items aren’t there !           07:23 PM, 15th Mar                   Abdulqader                   Please accept our sincere apologies for this unexpected delay.we will contact the store team to make the order ready as fast as they can.           07:25 PM, 15th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           07:27 PM, 15th Mar                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Home Centre.  Have a wonderful day.           07:29 PM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5854864